﻿
.contactCura{display:none;}
.topNav .topNavContactCura{display:block;}
.sf_2cols_1_25{position:relative;}
.topNav{display:none;z-index:122;position:absolute;top:81px;left:0;background-color:#4fa9bd;}
.topNav .mainNav{margin-top:0;}
.searchBlock{display:none;z-index:122;position:absolute;top:81px;left:0;background-color:#4fa9bd;width:100%;text-align:center;margin-left:0;padding:10px 0;}
.sfsearchBox{float:none;}
.topNav .mainNav>li.hospitallink{display:none;}
.topNav .mainNav > li{display:block;width:100%;margin-right:0;text-align:center;padding:10px 0;}
.topNav .mainNav > li.topNavContactCura{margin-bottom:10px;}
.header{position:relative;}
.searchBlock{display:none;}
.sfsearchBox{border:solid 2px #fff;}
div.mobileNavGroup{display:block;float:right;margin-top:10px;}
div.mobileSearch{background:url('../images/nav_search.png') no-repeat center center;width:30px;height:30px;display:inline-block;}
div.mobileBread{background:url('../images/mob_menu.png') no-repeat center center;background-size:20px 20px;width:30px;height:30px;display:inline-block;}
.hospitallink{font-size:15px;}
.mainNav > li{margin-right:6px;}
.contactCura a{font-size:14px;}
.sfsearchBox input.sfsearchTxt{font-size:14px;}
.sfsearchBox{padding:3px 3px 3px 10px !important;}
.sfsearchBox input.sfsearchSubmit{top:0px;}
.imageTitle{font-size:38px;}
.imgDescription{font-size:18px;margin-top:10px;}
.sf_2cols_2in_75{margin-left:0;}
.cycle-overlay .imgLinkbutton > a{font-size:18px;}
.cura h1{font-size:23px;}
.hospitalContainer{font-size:15px;}
.hospitalContainer a.viewLocationMapLink{font-size:15px;}
.footer .sfNavHorizontal li{font-size:15px;}
.footer .footerLogo{margin-top:25px;}
.footer .footerCopyright{margin-top:15px;}
.homeAboutCura, .homeOurProcedures, .homeOurDoctors{padding-left:10px;padding-right:10px;}
.topBannerHospitalHome{height:auto;background:url('/App_Theme/images/mob_hospital_bg.jpg') no-repeat top center;background-color:#3d92a2;}
.hospital_img{width:100%;border-bottom:2px solid #fff;}
.HospitalTel{float:left;}
body .pageTitleBanner .HospitalTel{font-size:15px;float:right;margin-top:20px;}
body .pageTitleBanner h1{font-size:35px;margin-top:10px;display:inline-block;}
.leftcolumn img{display:none;}
.content .sfFormBlock.sfTxtBlockMedium .sfTxt{width:304px;padding:5px;}
.content .sfFormSubmit.sfSubmitBtnSmall input{margin-left:0;}
div.mobileSearch{margin-right:10px;}
.cycle-slide{height:280px;}
.cycle-slide{background-size:auto 280px;}
.cycle-overlay{top:20px;}
.teamMember .sf_colsOut.sf_2cols_2_75{width:74% !important;margin-left:1% !important;}
.teamMember .sf_colsOut.sf_2cols_1_25{width:25% !important;}